#mask {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 9000;
  background-color: #000000;
  display: none;
}
 
#boxes .window {
  position: absolute;
  left: 0;
  top: 0;
  width: 900px;
  height: 636px;
  display: none;
  z-index: 9999;
  padding: 20px;
  border-radius: 15px;
  text-align: center;
}
 
#boxes #dialog {
  width: 910px;
  height: 650px;
  padding: 10px;
  background-color: #000000;
  font-family: 'Segoe UI Light', sans-serif;
  font-size: 15pt;
}
 
#popupfoot {
  font-size: 16pt;
  position: absolute;
  bottom: 0px;
  width: 15px;
  left: 885px;
}